NIPPN (THAILAND) CO., LTD. - Project progress work #6489
Parent project # 1290 (In Progress): [PJ250053] WIFI Wiring for NIPPN (Thailand) Co.,Ltd.

[Coding] QA allow to not fill in the required fields

10 Feb 2026 09:45 - Waraporn Promsopa

Status: In Progress Start date: 06 Feb 2026
Priority: Normal Due date: 20 Feb 2026
Assignee: Thiraporn Amornsirinukorh % Done: 10%

Category: Estimated time: 88.00 hours
Target version: Spent time: 0.00 hour
Finish date: 20 Feb 2026 DB skills: MS SQL Server
Programming skills: Web/PHP OS skills: Windows server
Description

History

#1 - 10 Feb 2026 09:45 - Waraporn Promsopa

- Status changed from New to In Progress

#2 - 10 Feb 2026 09:45 - Waraporn Promsopa

- Assignee set to Thiraporn Amornsirinukorh

10 Feb 2026
